
Foreman - Bug #14959

Menu bar can take more than one line

05/09/2016 02:53 AM - Shimon Shtein

Status: Rejected   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We need to collapse the menu to mobile view in this case.

Related issues:

Related to Foreman - Bug #18492: Move to vertical navigation Closed 02/14/2017

History

#1 - 05/09/2016 03:04 AM - Tomer Brisker

- Category set to Web Interface

- Status changed from New to Assigned

Currently with no plugins this occurs at around 800px width; any plugin that adds a top-level menu item makes this width larger.

Due to plugins, breaking width can't be set at a fixed size but rather dynamically adjusted.

#2 - 05/17/2017 05:50 PM - Anonymous

what's the status here?

#3 - 05/18/2017 03:05 AM - Tomer Brisker

- Status changed from Assigned to New

There was no progress, a different approach has been suggested by changing to vertical navigation. Moving back to New for now.

#4 - 09/24/2017 10:52 AM - Ohad Levy

- Related to Bug #18492: Move to vertical navigation added

#5 - 10/17/2017 07:58 AM - Tomer Brisker

- Status changed from New to Rejected

This is no longer relevant as we switched to vertical navigation which doesn't have this issue.
